<?xml version="1.0" encoding="UTF-8"?>
<record_update table="sys_properties_category_m2m">
    <sys_properties_category_m2m action="INSERT_OR_UPDATE">
        <category display_value="Trivia Now">04267ad84fb322005ec7c3818110c7da</category>
        <order>100</order>
        <property display_value="x_9104_trivia_now.prep_time" name="x_9104_trivia_now.prep_time">6136bad84fb322005ec7c3818110c753</property>
        <sys_class_name>sys_properties_category_m2m</sys_class_name>
        <sys_created_by>michael.slabodnick</sys_created_by>
        <sys_created_on>2016-12-16 03:42:08</sys_created_on>
        <sys_id>7956bad84fb322005ec7c3818110c756</sys_id>
        <sys_mod_count>1</sys_mod_count>
        <sys_name>x_9104_trivia_now.prep_time.Trivia Now</sys_name>
        <sys_package display_value="Trivia Now" source="x_9104_trivia_now">08b986534f2322005ec7c3818110c7fc</sys_package>
        <sys_policy/>
        <sys_scope display_value="Trivia Now">08b986534f2322005ec7c3818110c7fc</sys_scope>
        <sys_update_name>sys_properties_category_m2m_7956bad84fb322005ec7c3818110c756</sys_update_name>
        <sys_updated_by>michael.slabodnick</sys_updated_by>
        <sys_updated_on>2017-05-03 20:57:37</sys_updated_on>
    </sys_properties_category_m2m>
</record_update>
